
// Copyright (c) 2000 Oracle Corporation
package oracle.portal.provider.v1;

/**
 * A Class class.
 * <P>
 * @author Chris Broadbent
 */
public class MappingNotFoundException extends ExternalAuthenticationException
{
    public MappingNotFoundException() {
        super();
    }

    public MappingNotFoundException(String msg) {
        super(msg);
    }

    public MappingNotFoundException(Throwable _t) {
        super(_t);
    }
}

 